
.toc
{
  margin-top: 5px;
}

.toc .chapter a,
.toc .preface a, 
.toc .appendix a,
.toc .bibliography a
{
  color: #884400;
  font-family: sans-serif;
  font-size: 11pt;
  text-decoration: underline; 
}

.toc .section,
.toc .appendix,
.toc .bibliography
{
  margin-top: 2px;
}

.toc .section a,
.toc .appendix a,
.toc .bibliography a
{
  color: #006644;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;  
}

.toc dd dd .section a,
.toc dd dd .appendix a,
.toc dd dd .bibliography a
{
  color: #004466;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: normal;
}
